This repository contains t-station related binaries as below:
  kernel image
  resource image
  uboot image
  
These binaries are built in the directory other than AOSP,
and copied here.

And it's history is not maintained here.
( Only latest binaries are here. )
